/*
CTC Separate Stylesheet
Updated: 2025-12-29 06:27:39
*/

@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Roboto+Slab:wght@100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body{
    font-family: "Roboto Slab", serif !important;
}

.Container {
    max-width: 1400px !important;
    margin: 0 auto !important;
    padding: 0 24px !important;
}

.Section{
    padding: 80px 0 !important;
}

.GrayContainer {
    background: #f3f7fb;
    padding: 60px 0 !important;
}

.IslamicPatternGold{
    background: url(./islamic-pattern-gold.jpg);
    background-repeat: repeat;
    background-size: 600px;
}

.Paragraph{
    font-size: 20px !important;
    line-height: 36px !important;
}


.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100%;
}

.Container .vc_column_container>.vc_column-inner {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.ast-primary-header-bar {
    background: rgba(0, 0, 0, 0.6) !important;
}

.ast-primary-header-bar .page_item .menu-link {
    color: #fff !important;
    font-weight: 700 !important;
}

.ast-primary-header-bar .menu-item .menu-link {
    color: #fff !important;
}

.header-social-inner-wrap .svg-baseline svg {
    color: #fff !important;
}

.TopHeaderInfo {
    display: flex;
    align-items: center;
    gap: 8px;
}

.AddressInfo {
    color: #fff;
}

.SmallTitle {}

.StapperMainContainer {
    padding: 0 !important;
    background: transparent !important;
    border: none !important;
}

.SteperBox {
    display: flex;
    background: #fff;
    border-radius: 12px;
    padding: 40px;
    gap: 16px;
}

.SteperBox img {

}


.SteperBoxText p {
    margin: 0 !important;
}

.LearnSection .vc_cta3-container {
    margin-bottom: 16px !important;
}

.wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}

.spaceBottom{
    padding-bottom: 40px !important;
}

.WhyChooseUs .vc_cta3-container{
    margin-bottom: 16px !important;
}

.WhyChooseUs .vc_general.vc_cta3.vc_cta3-style-classic {
    border-color: #f0f0f0;
    background-color: #fff;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    background: url(./mosque-sunset-serene-reflection-footer-background.webp);
    background-size: 100%;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-top-color: var( --ast-global-color-subtle-background,--ast-global-color-7 );
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
     background-color: #000 !important;
    min-height: 60px;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-top-color: transparent !important;
}

.site-primary-footer-wrap .widget.widget_block.widget_text p{
    color: #fff;
    font-size: 18px !important;
}

.site-primary-footer-wrap .wp-block-heading {
    color: #fff;
    font-family: "Roboto Slab", serif !important;
}

.site-primary-footer-wrap .wp-block-page-list .wp-block-pages-list__item {
    padding: 8px 0 !important;
}

.site-primary-footer-wrap .wp-block-page-list .wp-block-pages-list__item a{
    color: #fff !important;
    padding: 16px 0 !important;
    font-size: 18px !important;
}

.ast-builder-grid-row-container-inner .ast-footer-copyright p{
color: #fff !important;
opacity: 0.6;
}

.footer-widget-area .wp-block-image.size-full img {
    width: 120px !important;
}

#ast-scroll-top {
    background-color: #ff9822 !important;
    font-size: 15px;
}

.wpcf7-form-control.wpcf7-submit{
    background-color: #ff9822 !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-sandy_brown.vc_icon_element-background {
    background-color: #ff9822 !important;
}

.ContactFormContainer{
	border: "4px solid #ff9822 ";
}


.PageHeader{
	padding: 80px 24px;
}

.PageHeader p{
	color: #fff;
	font-size: 20px;
}

.ContactLeftSection{
	padding: 60px;
	border-radius: 16px;
}

.ContactFormRight{
	padding: 60px;
	background:#fff;
	border-radius: 16px;
}

.ClickHereButton{
	margin-top: 20px;
}

.ServicesBoxImg {
    padding: 16px !important;
    padding-left: 0 !important;
}

.ServiceRightCol .wpb_wrapper{
	padding: 16px !important;
    padding-right: 0 !important;
}











































































